/*@media (max-width: 800px) {
  .mid-row {
     height: 150vh;
  }
}*/
text {
  font-family: 'Playfair Display', serif;
}

body {
  background-image: url("../branches1_faded.svg");
}

tspan {
  fill: #4f4f4f;
}

.banner {
  width: 100vw;
}

.left-rect {
  fill: #D8C3CD;
  opacity: 0.6;
}

.right-rect {
  fill: white;
  opacity: 0.5;
  stroke: #E55773;
  stroke-width: 5px;
}

.photos {
  fill: white;
  opacity: 1;
  stroke: #3124F9;
  stroke-width: 1;
}

.text-header {
  text-decoration: underline;
}

.cafe-img {
  z-index: 1;
}

.location-logo {
  width: 350px;
  height: 350px;
  z-index: -1;
  transform: translate(-9vw, -20vh);
}

@media (max-width: 800px) {
  .location-logo {
    transform: translate();
  }
}

/*
.fa-instagram {
  transform: translate(12vw, -15vh);
}

@media (max-width: 800px) {
  .fa-instagram {
    transform: translate(20vw, -15vh);
  }
}

.fa-map-marker {
  transform: translate(17vw, -15vh)
}

@media (max-width: 800px) {
  .fa-map-marker {
    transform: translate(35vw, -15vh);
  }
}

.fa-envelope-o {
  transform: translate(22vw, -15vh)
}

@media (max-width: 800px) {
  .fa-envelope-o {
    transform: translate(50vw, -15vh);
  }
}

.fa-phone {
  transform: translate(8vw, -8vh);
}

@media (max-width: 800px) {
  .fa-phone {
    transform: translate(-5vw, -5vh);
  }
}

*/
.footer-icons {
  transform: translateY(-10vh);
}

.phone-number {
  font-family: 'Playfair Display', serif;
  font-size: 1.4rem;
}


.copyright {
  transform: translate(0px, -10px);
}